OpenNebula - Bug #2963
Delete operation does not bypass epilog in hybrid hosts
06/05/2014 01:27 PM - Tino Vazquez

Status: Closed Start date: 06/05/2014
Priority: Normal Due date:

Assignee: Ruben S. Montero % Done: 0%
Category: Core & System Estimated time: 0.00 hour
Target version: Release 4.8

Resolution: fixed Pull request:

Affected Versions: OpenNebula 4.6

Description

Therefore the operation fails and the VM is never shut down in the remote cloud provider

Associated revisions

Revision 934d2403 - 07/23/2014 10:16 AM - Ruben S. Montero

bug #2963: Do not add delete commands on cleanup for hybrid VMs. Redo check in TransferManager. Add host delete test at deployment time in LCM

History

#1 - 06/08/2014 07:15 PM - Ruben S. Montero
- Status changed from Pending to New

#2 - 06/27/2014 09:50 AM - Ruben S. Montero
- Assignee set to Carlos Martin

#3 - 07/22/2014 06:36 PM - Ruben S. Montero
- Assignee changed from Carlos Martin to Ruben S. Montero

#4 - 07/23/2014 02:52 PM - Ruben S. Montero

- Status changed from New to Closed

- Resolution set to fixed
